{namespace core = TYPO3\CMS\Core\ViewHelpers}
<f:be.container
        includeCssFiles="{0: '{f:uri.resource(path:\'Css/PageTreeIcons.css\')}'}"
        includeJsFiles="{0: '{f:uri.resource(path:\'JavaScript/iconChanger.js\')}'}"
        includeRequireJsModules="{0: 'T3graf/PagesTreeIcons/iconChanger'}">

    <div class="module" data-module-name="Icon page changer">
        <div class="module-docheader">
            <div class="module-docheader-bar module-docheader-bar-navigation t3js-module-docheader-bar t3js-module-docheader-bar-navigation">
                <div class="module-docheader-bar-column-left"></div>
                <div class="module-docheader-bar-column-right">

                    <f:if condition="{page0}">
                        <f:else>
                            <f:be.pagePath />
                            <f:be.pageInfo />
                        </f:else>
                    </f:if>

                </div>
            </div>
            <div class="module-docheader-bar module-docheader-bar-buttons t3js-module-docheader-bar t3js-module-docheader-bar-buttons">
                <div class="module-docheader-bar-column-left">
                    <div class="btn-toolbar" role="toolbar">
                    </div>
                </div>
                <div class="module-docheader-bar-column-right">
                    <div class="btn-toolbar" role="toolbar">
                        <div class="btn-group" role="group">
                        </div>
                    </div>
                </div>
            </div>
        </div>


            <div id="typo3-docbody t3js-module-body">
                <div class="tx-wstb-pagetree-icons">
                <h1>{f:translate(key: 'pagetreeIcon.title')}</h1>
                    <f:if condition="{page0}">
                        <f:then>
                            <f:render section="content0" />
                        </f:then>
                        <f:else>
                            <f:render section="content" />
                        </f:else>
                    </f:if>
            </div>
            </div>

    </div>
</f:be.container>
